pkgbase = base-devel-meta
	pkgdesc = Meta package for installing the base-devel group
	pkgver = 20210309
	pkgrel = 1
	url = https://www.archlinux.org/
	arch = any
	license = GPL
	depends = autoconf
	depends = automake
	depends = binutils
	depends = bison
	depends = fakeroot
	depends = file
	depends = findutils
	depends = flex
	depends = gawk
	depends = gcc
	depends = gettext
	depends = grep
	depends = groff
	depends = gzip
	depends = libtool
	depends = m4
	depends = make
	depends = pacman
	depends = patch
	depends = pkgconf
	depends = sed
	depends = sudo
	depends = texinfo
	depends = which

pkgname = base-devel-meta

